 @import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
 @import url('https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700,700i');
 @import url('https://fonts.googleapis.com/css?family=Poppins:400,500');
 @import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800');
 @import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');
 * {
     box-sizing: border-box;
}
 html, body, ul, ol {
     margin: 0;
     padding: 0;
}
 body {
     background-color:#fff3d3;
     color: #898989;
     font-family: 'Open Sans', sans-serif;
     font-size: 14px;
     font-weight: 400;
     line-height: 26px;
}
 figure {
     margin-bottom: 0;
}
a {
	color: #000 !important;
}
 img {
     display: block;
     width: 100%;
     height: auto;
}
}
 a:hover, a:focus, button:focus {
     text-decoration: none;
     outline: none;
}
 section {
     position: relative;
     display: block;
     width: 100%;
}
/********** Common style **********/
 .overlay-black {
     position: relative;
}
 .overlay-black:after {
     content: '';
     width: 100%;
     height: 100%;
     background: rgba(0, 0, 0, .61);
     position: absolute;
     top: 0;
     left: 0;
}
 .btn {
     display: inline-block;
     border: 2px solid #f96d06;
     border-radius: 0;
     font-size: 16px;
     font-family: 'Roboto', sans-serif;
     font-weight: 500;
     line-height: 22px;
     color: #fff !important;
     text-transform: capitalize;
     text-align: center;
     padding: 12px 29px;
     transition: 300ms;
}
 .btn:hover, .btn.hoverd {
    background-image: linear-gradient(to right, #000000 0%, #fabb1b 51%, #000 100%);
    color: #fff;
}
 .btn:nth-of-type(2) {
     margin-left: 47px;
}
 .btn:focus {
     box-shadow: none;
}
 .section-head {
     max-width: 695px;
     width: 100%;
     margin: 0 auto 0px;
     text-align: center;
}
 .section-title {
     display: inline-block;
     font-family: 'Raleway', sans-serif;
     font-size: 31px;
     font-weight: 700;
     line-height: 30px;
     text-transform: capitalize;
     color: #323232;
     margin: 0;
     position: relative;
     padding-bottom: 15px;
}
 .section-title:after {
     content: '';
     background: #f96d06;
     width: 40px;
     height: 3px;
     position: absolute;
     left: 0;
     right: 0;
     bottom: 0;
     margin: auto;
}
 .section-subtitle {
     font-size: 18px;
     line-height: 28px;
     margin-bottom: 0;
     margin-top: 23px;
     color: #000;
}
 .sec-title02 {
     font-family: 'Raleway', sans-serif;
     font-weight: 700;
     font-size: 28px;
     line-height: 32px;
     color: #7f281e;
     text-transform: capitalize;
     position: relative;
     padding-bottom: 13px;
     margin-bottom: 33px;
}
 .sec-title02 span{
     font-family: 'Raleway', sans-serif;
     font-weight: 700;
     font-size: 28px;
     line-height: 32px;
     color: #fabb1b;
     text-transform: uppercase;
     position: relative;
     padding-bottom: 13px;
     margin-bottom: 33px;
}
 .section-title:after, .sec-title02:after {
     content: '';
     background: #fabb1b;
     width: 59px;
     height: 3px;
     position: absolute;
     left: 0;
     bottom: 0;
}
 .about-sec{
     padding: 54px 0 100px;
     height: auto;
     width: 100%;
}
 .common-padd {
     padding: 54px 0 10px;
}
 .common-padd-btm {
     padding-bottom: 19px;
}
 #status {
     width: 250px;
     height: 250px;
     position: absolute;
     left: 50%;
     top: 50%;
     background-image: url(images/preloader.html);
     background-size: cover;
     background-repeat: no-repeat;
     background-position: center;
     -ms-transform: translate(-50%, -50%);
     -webkit-transform: translate(-50%, -50%);
     transform: translate(-50%, -50%);
}
/********** Back to top CSS **********/
 #back-to-top {
     display: none;
     position: fixed;
     line-height: .8;
     bottom: 20px;
     right: 20px;
     z-index: 1;
     background: #902013;
     text-align: center;
     border-radius: 0;
     box-shadow: 0 0 5px rgba(0, 0, 0, .3);
     color: #fff;
     font-size: 14px;
     padding: 12px 10px;
     text-transform: uppercase;
}
 #back-to-top i {
     font-size: 22px;
     line-height: 0;
     vertical-align: middle;
}
/********* Header top style **********/
 .header-top {
     display: block;
     position: relative;
     background:#fabb1b;
     padding: 12px 0 9px;
     z-index: 11;
     border-bottom: thin solid #f2f2f2;
	 background-image: linear-gradient(to right, #000000 0%, #7f281e 51%, #000 100%);
}
 .company-marquee {
     margin: 0;
     padding: 0;
     list-style: none;
}
 .company-marquee li {
     font-size: 15px;
     color: #fff;
     display: inline-block;
     padding: 0px 19px 0 10px;
     border-right: 1px solid #a8a9a9;
}
 .company-marquee li i {
     font-size: 20px;
     color: #f96d06;
}
 .top-social{
     margin: 0px;
     padding: 0px;
}
 .top-social li{
     font-size: 20px;
     padding: 0px 8px;
     display: inline-block;
     text-decoration: none;
}
 .top-social a{
     color: #fff !important;
}
 .top-social a:hover{
     color: #fabb1b;
     transition: 0.2s;
}
/********** Header style **********/
 .search-btn {
     position: absolute;
     right: 15px;
     top: 50%;
     transform: translateY(-50%);
     display: block;
     width: 39px;
     height: 39px;
     background: #0abc9c;
     text-align: center;
     line-height: 39px;
     color: #fff;
     border-radius: 50%;
     z-index: 3;
     -webkit-transition: 300ms;
     -o-transition: 300ms;
     transition: 300ms;
}
 .search-btn:hover {
     color: #fff;
}
 .search-btn:after {
     content: '\f002';
     font-family: FontAwesome;
     font-size: 16px;
}
 .search-active {
     background: transparent;
     color: #000;
     margin: 0;
     padding: 0;
}
 .search-active:hover {
     color: #111;
}
 .search-active:after {
     content: '\f00d';
     font-family: FontAwesome;
     font-size: 16px;
}
 .head-searchBox {
     position: absolute;
     width: 100%;
     top: 15px;
     right: 60px;
     border: none;
     padding: 12px 15px;
     border-bottom: 1px solid #d3d3d3;
     max-width: 680px;
     background: #fff;
     opacity: 0;
     visibility: hidden;
     z-index: 2;
     -webkit-transition: all 500ms;
     -o-transition: all 500ms;
     transition: all 500ms;
}
 .search-active + .head-searchBox {
     right: 15px;
     opacity: 1;
     visibility: visible;
}
 .sticky .head-searchBox {
     top: 0;
}
 #topnav{
     width: 100%;
     margin: 0px;
     padding: 0px 0px 2px;
     background-image: linear-gradient(to right, #000000 0%, #fabb1b 51%, #000 100%);
}
 .main-hedng h1{
     font-size: 17px;
     padding: 21px 26px;
     color: #f96d06;
     font-weight: 600;
}
 .f-nav{
     z-index: 9999;
     position: fixed;
     left: 0;
     top: 0;
     width: 100%;
     box-shadow: 0 0 7px 0 ;
     transition: 0.2s;
}
 .sub-menu{
     margin: 0px;
     padding: 0px;
}
 .sub-menu li{
     font-size: 15px;
     display: block;
     padding: 10px 10px;
     text-decoration: none;
}
 .sub-menu a{
     color: #000;
}
 .main-header{
    z-index:999;
     position:relative;
}
 .flexy-menu{
    margin:0;
    padding: 25px 0px;
    position:relative;
     float:right;
    list-style: none;
}
 .flexy-menu li{
    display:inline-block;
    margin:0;
    padding:0;
    float:left;
    line-height: 16px;
    font-family: 'Noto Sans', sans-serif;
     position:relative;
     font-size: 14px;
     text-transform: uppercase;
}
 .flexy-menu > li > a{
     padding: 27px 12px 24px;
     margin-bottom: 10px;
     text-decoration: none;
     font-weight: 600;
     display:block;
     color:#fff;
     font-size: 16px;
}
 .flexy-menu > li:last-child{
    margin-right:0px;
}
 .flexy-menu li:hover > a,.flexy-menu li.active a{
    color: #000;
}
 .flexy-menu li.right{
    float: right;
}
 .flexy-menu ul, .flexy-menu ul li ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    z-index: 99999;
     left: 0;
     width: 300px;
     padding: 0 0 17px 0;
     margin: 21px 0px;
     background-color: #fff;
     box-shadow: 3px 1px 12px 0px rgba(0,0,0,0.3);
     background-image: linear-gradient(to right, #000000 0%, #fabb1b 51%, #000 100%);
}
 .flexy-menu > li > a:hover{
     color: #000;
     transition: 0.8s;
}
 .flexy-menu ul{
    top: 45px;
}
 .flexy-menu ul li ul{
    top: 0;
    left: 100%;
}
 .flexy-menu ul li{
    clear:both;
    width:100%;
    border: none;
    font-size:12px;
}
 .flexy-menu ul li a{
    padding: 7px 30px 8px;
     width: 100%;
     color: #fff !important;
     font-size:15px;
     text-transform: capitalize;
    text-decoration:none;
    display:inline-block;
    float:left;
    clear:both;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -webkit-transition:color 0.2s linear, background 0.2s linear;
    -moz-transition:color 0.2s linear, background 0.2s linear;
    -o-transition:color 0.2s linear, background 0.2s linear;
    transition:color 0.2s linear, background 0.2s linear;
}
 .flexy-menu ul li a:hover{
     color:#fff;
	background-image: linear-gradient(to right, #000000 0%, #7f281e 51%, #000 100%);
}
 .flexy-menu > li .indicator{
    position: absolute;
    color: rgba(0,0,0,.2);
    top: 1px;
    right: 4px;
    font-size: 11px;
}
 .flexy-menu ul > li .indicator{
    top: 15px;
    right: 8px;
}
 .flexy-menu > li.showhide{
    display: none;
    width: 100%;
    cursor: pointer;
    color:#dedede;
    border-bottom: solid 1px rgba(0, 0, 0, 0.1);
    background:#0072BB;
}
 .flexy-menu > li.showhide span.title{
    margin: 9px 0 0 10px;
    float: left;
}
 .flexy-menu > li.showhide span.icon{
    margin: 9px 10px;
    float: right;
}
 .flexy-menu > li.showhide .icon em{
    margin-bottom: 3px;
    display: block;
    width: 20px;
    height: 2px;
    background: #ccc;
}
 .m40{
     padding:40px 0;
}
 .p30{
     padding:30px 0;
}
 .mb30{
     margin-bottom:30px;
}
 .ml30{
     margin-left:60px;
}
 .mt30{
     margin-top:40px;
    margin-left:60px;
}
 .packages_bg{
     background:url("../images/background.html");
     color:#d8d7d7;
}
 .packages_bg .h2{
    color:#fff;
     font-size: 39px;
     margin-bottom: 28px;
}
 .more{
     float:right;
     color:#fff;
     background:#8b8b8b;
     display:inline-block;
     padding:2px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
 .packages{
     background:#38373d;
     padding:7px;
     margin-bottom: 20px;
}
 .packages h3{
     font-size:17px;
     font-weight:normal;
     color:#f6f6f6;
     padding:0;
}
 .packages img{
     margin-bottom:7px;
}
 .s_cont{
     padding:7px 0;
     text-align:center;
}
 .border_l{
     border-left:2px solid #3b3a40;
     text-align:right;
     padding-left:30px;
     margin-left:20px;
}
 .border_l img{
     max-width:100%;
     height:auto;
}
 @media only screen and (min-width: 1200px) {
    .banner .bx-wrapper{
         min-height:350px;
    }
}
 @media only screen and (max-width: 1199px) {
     .flexy-menu > li > a{
        padding-left:7px;
        padding-right:7px;
    }
     .cinfo img{
         height:30px;
         width:auto;
    }
}
 @media only screen and (min-width: 767px) and (max-width: 1199px) {
     .flexy-menu > li .indicator{
        display:none;
    }
}
 @media only screen and (min-width: 767px) and (max-width: 992px) {
     .inner_banner img{
         height:250px;
         width:auto;
    }
     .sticky .flexy-menu > li > a{
        padding: 12px 8px;
    }
     .sticky .flexy-menu > li .indicator{
        top: 10px;
    }
     .logo img{
         height:50px;
         width:auto;
    }
}
 @media only screen and (max-width: 992px) {
     .eform{
        position:relative;
         width:100%;
        top:0px;
    }
     .enq_box_inner{
        position:relative;
        top:0px;
    }
     #highlights{
         background-image:none;
         background:#51B8F2;
        margin-bottom:30px;
    }
     .welcome,.highlights{
         margin:0px;
         padding:0px;
         text-align:left;
    }
     #highlights .h3{
         color:#0d679a;
    }
}
 @media only screen and (max-width: 992px){
    .flexy-menu{
         margin: 10px 0 0px;
         padding: 0px;
    }
    .flexy-menu{
        width: 100%;
    }
    .flexy-menu li{
        display: block;
        width: 100%;
    }
    .flexy-menu > li > a{
        padding-top:10px;
        padding-bottom:10px;
        padding-left: 15px;
         background:#e0e5e4;
         margin:0px;
        border:1px solid #ccc;
         border-top:0px
    }
    .flexy-menu a{
        width: 100%;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
         text-align:left;
    }
    .flexy-menu ul, .flexy-menu ul li ul,.flexy-menu.vertical ul, .flexy-menu.vertical ul li ul{
        width: 100%;
        left: 0;
        border-left: none;
        position: static;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
    }
    .flexy-menu ul li{
        border-left: none;
        border-right: none;
    }
    .flexy-menu ul li a,.flexy-menu.vertical ul li a{
        padding-top:10px;
        padding-bottom:10px;
         background:#e0e5e4;
         margin:0px;
    }
    .flexy-menu ul > li > a{
        padding-left: 40px !important;
    }
    .flexy-menu > li .indicator{
        top: 15px;
        right: 25px;
        font-size: 17px;
    }
    .flexy-menu ul > li .indicator{
        right: 24px;
    }
    .flexy-menu.vertical ul > li .indicator{
        top: 10px;
        right: 15px;
    }
    .flexy-menu > li > ul > li > a{
        padding-left: 40px !important;
    }
    .flexy-menu > li > ul > li > ul > li > a{
        padding-left: 60px !important;
    }
    .flexy-menu > li > ul > li > ul > li > ul > li > a{
        padding-left: 80px !important;
    }
     .con_dts{
         text-align:center;
         float:none;
    }
     .main-header{
         padding-bottom:10px;
    }
     .logo img{
         height:45px;
         width:auto;
    }
     .main-header{
         padding:0px;
    }
     .inner_banner img{
         height:150px;
         width:auto;
    }
     .tag_line_inner{
        padding-top: 20px;
    }
     .tag_line_inner h1{
         font-size:20px;
    }
     .tag_line_inner h2{
         font-size:16px;
    }
     .cinfo{
         font-size:18px;
    }
     .branches{
         display:none;
    }
     .branches_mob{
         display:block;
         text-align:center;
         font-size:13px;
    }
     .main-header{
         max-height:100%;
         overflow:scroll;
    }
}
 @media only screen and (max-width: 762px) {
     .qcontacts{
         display:none;
    }
     .qcontacts_mob{
         display:block;
    }
     .page-banner{
        background-size:auto 100% ;
    }
     #topnav {
         background-color: #fff;
         width: 100%;
         margin: 0px;
         padding: 15px 0px 4px;
    }
     .flexy-menu > li > a:hover {
         color: #000;
         transition: 0.8s;
    }
}
 @media only screen and (max-width: 479px) {
     .col-xxs{
         width:100%;
    }
     #topnav {
         background-color: #fff;
         width: 100%;
         margin: 0px 0 2px;
         padding: 0px;
    }
     .flexy-menu > li > a:hover {
         color: #000;
         transition: 0.8s;
    }
     .flexy-menu > li.showhide {
         display: none;
         width: 100%;
         cursor: pointer;
         color: #fffbfb;
         border-bottom: solid 1px rgba(0, 0, 0, 0.1);
         background: #f96d06 
    }
}
/********** Slider style **********/
 .slider-caro .nivo-caption {
     position: absolute;
     display: none !important;
     width: 100%;
     max-width: 610px;
     left: 0;
     right: 0;
     margin: auto;
     top: 50%;
     bottom: auto;
     transform: translateY(-50%);
     background: transparent;
     height: auto;
     overflow: visible;
     opacity: 1;
     padding: 0;
}
 .slider-caro + .nivo-controlNav {
     display: none;
}
 .slide-caption {
     display: none;
}
 .slider-sec.video .slide-caption h2, .particle-bg .slide-caption h2, .nivo-caption h2 {
     font-size: 45px;
     line-height: 55px;
     font-weight: 700;
     color: #fff;
     text-transform: capitalize;
     font-family: 'Raleway', sans-serif;
     margin-bottom: 30px;
}
 .slider-sec.video .slide-caption p, .particle-bg .slide-caption p, .nivo-caption p {
     display: block;
     font-size: 20px;
     line-height: 26px;
     color: #fff;
     font-family: 'Open Sans', sans-serif;
     font-weight: 400;
     margin-bottom: 40px;
     position: relative;
}
 .nivo-directionNav a {
     display: inline-block;
     width: 59px;
     height: 59px;
    background-image: linear-gradient(to right, #000000 0%, #7f281e 51%, #000 100%);
     font-size: 30px;
     font-weight: 700;
     color: #fff;
     line-height: 59px;
     color: #fff !important;
     text-align: center;
}
 .nivo-directionNav .nivo-prevNav {
     left: 30px;
     position: absolute;
}
 .nivo-directionNav .nivo-nextNav {
     right: 30px;
     position: absolute;
}
 .video-background {
     position: relative;
     display: block;
     width: 100%;
     overflow: hidden;
}
 .video-background video, .video-background iframe {
     width: 100%;
     overflow: hidden;
     margin: 0;
     padding: 0;
}
 .slider-sec.video .slide-caption, .particle-bg .slide-caption {
     display: block;
     position: absolute;
     top: 50%;
     left: 0;
     right: 0;
     margin: auto;
     max-width: 610px;
     width: 100%;
     transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
}
 .slider-sec.video .overlay-black::after {
     top: -8px;
}
 .particle-bg {
     position: relative;
     padding: 20% 0;
     background: -webkit-gradient(to right, #A1D5E2, #1894AC);
     background: -webkit-linear-gradient(to right, #A1D5E2, #1894AC);
     background: -moz-linear-gradient(to right, #A1D5E2, #1894AC);
     background: -o-linear-gradient(to right, #A1D5E2, #1894AC);
     background: linear-gradient(to right, #A1D5E2, #1894AC);
}
 #particles {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
}
 #wave-svg {
     position: absolute;
     bottom: 0;
}
 .st0{
    fill:rgba(0,0,0,.08);
    stroke:none;
}
 .st1{
    fill:rgba(0,255,255, .2);
    stroke:none;
}
 .particle-bg .slide-caption {
     display: block;
}
 .particle-bg .btn {
     border-color: #103e35;
}
 .particle-bg .btn:hover, .particle-bg .btn.hoverd {
     background: #103e35;
}
/********** Slider style end **********/
/********** About style **********/
 .art-content {
     position: relative;
     display: block;
}
 .art-content .sec-title02 {
     text-transform: uppercase;
     font-weight: 800;
}
 .art-content p {
     font-size: 16px;
     line-height: 26px;
     color: #282727;
     margin-bottom: 37px;
}
 .art-content ul {
     max-width: 352px;
     width: 100%;
     padding: 0;
     margin: 0;
     list-style: none;
}
 .art-content ul:after {
     content: '';
     clear: both;
     display: table;
}
 .art-content ul li {
     width: 50%;
     float: left;
     position: relative;
     font-size: 16px;
     line-height: 26px;
     padding-left: 23px;
}
 .art-content ul li:before {
     content: '\f0a8';
     font-family: fontAwesome;
     color: #626262;
     position: absolute;
     left: 0;
}
 .btn-readmo {
    padding: 6px 15px;
    color: #fff;
	background-image: linear-gradient(to right, #000000 0%, #7f281e 51%, #000 100%);
    border: 2px solid #7f281e;
}
/********** About style end **********/
/********** Service style **********/
 .service-sec{
 	background-color:#fff8e5;
     width: 100%;
     margin: 0px;
     height: auto;
}
 .serviceBox{
 	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
 	min-height: 521px;
 	padding: 15px;
    text-align: center;
    border: 1px solid #ccc;
    margin: 50px 0;
    background-image: linear-gradient(to right, #000000 0%, #fabb1b 51%, #000 100%);
    position: relative;
    transition: all 0.3s linear 0s;
}
 .serviceBox img{
     width: 100%;
     height: 250px;
     padding: 0px;
     margin: 0px;
}
 .serviceBox .service-icon{
     display: inline-block;
     width: 90px;
     height: 90px;
     line-height: 90px;
     border-radius: 5px;
     background: #f96d06;
     font-size: 30px;
     color: #fff;
     margin: -45px 0 30px;
     position: relative;
     transition: all 0.3s linear 0s;
}
 .serviceBox:hover .service-icon{
     background: #dcdcdc;
     color: #f96d06;
}
 .serviceBox .service-icon:after{
     content: "";
     border-top: 10px solid #f96d06;
     border-left: 10px solid transparent;
     border-right: 10px solid transparent;
     position: absolute;
     bottom: -10px;
     left: 50%;
     transform: translateX(-50%);
     transition: all 0.3s linear 0s;
}
 .serviceBox:hover .service-icon:after{
     border-top-color: #dcdcdc;
}
 .serviceBox .title {
font-size: 23px;
    color: #ffffff;
    text-shadow: #000 2px 2px 1px;
    font-weight: 700;
    padding: 20px 0 0;
    font-family: 'Raleway', sans-serif;
    text-transform: capitalize;
    margin: 0 0 12px 0;
    transition: all 0.3s ease 0s;
}
 .serviceBox:hover .title{
    color: #fff;
    text-shadow: #000 2px 2px 1px;
}
 .serviceBox .description{
     font-size: 16px;
     color: #fff;
     min-height: 105px;
     line-height: 25px;
}
 .serviceBox .read-more{
     display: inline-block;
     padding: 1px;
     background: #fff;
     border: 1px solid #ccc;
     font-size: 16px;
     color: #414141;
     position: relative;
     bottom: -20px;
     transition: margin-right 0.5s ease 0s, border-color 0.3s ease 0s;
}
 .serviceBox .read-more span{
     display: inline-block;
     padding: 5px 18px;
     background: #fff;
     margin: 0 -35px 0 0;
     position: relative;
     left: 12px;
     transition: margin-right 0.5s ease 0s;
}
 .serviceBox:hover .read-more span{
     color: #000;
     margin-right: 0;
}
 .serviceBox .read-more i{
     display: inline-block;
     padding: 9px 17px 8px 20px;
    background-image: linear-gradient(to right, #000000 0%, #7f281e 51%, #000 100%);
    color: #fff;
}
 .serviceBox:hover, .serviceBox:hover .read-more{
}
 @media only screen and (max-width:767px){
     .serviceBox{
         margin-bottom: 80px;
    }
}
 .btn-viewall {
     padding: 8px 32px;
     color: #f96d06;
     background-color: #fff;
     border: 2px solid #f96d06;
     position: absolute;
     bottom: 52px;
     left: 44%;
}
/********** Service style end **********/
/********** FAQ style **********/
 .faq-sec {
     padding-bottom: 70px;
}
 .accordion-item h5 {
     cursor: pointer;
     font-size: 18px;
     font-weight: 600;
     color: #323232;
     line-height: 28px;
     margin-bottom: 20px;
     border: 1px solid #cccccc;
     padding: 12.3px 20px;
     position: relative;
}
 .accordion-item p {
     font-size: 16px;
     margin-bottom: 28px;
     color: #000;
}
 .single-logo {
     border: 1px solid #ccc;
     background: #fafafa;
     padding: 70px 50px;
     margin-bottom: 30px;
}
/********** FAQ style end **********/
/********** Call to action style **********/
 .callToAct-sec {
     padding: 49px 0 58px;
     background-image: url(../images/calltoact-bg.html);
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center top;
     margin: 0 0 47px 0;
}
 .callToAct-sec p {
     font-size: 36px;
     line-height: 44px;
     font-weight: 600;
     color: #fff;
     margin-bottom: 14px;
}
 .callToAct-sec span {
     display: block;
     font-family: 'Roboto', sans-serif;
     font-weight: 400;
     font-size: 18px;
     color: #fff;
     line-height: 28px;
     margin-bottom: 26px;
}
 .callToAct-sec .btn {
     background: #f6bb19;
     color: #282f39;
     font-size: 14px;
     line-height: 30px;
     padding: 6px 30px;
     border: none;
     -webkit-transition: 300ms;
     -o-transition: 300ms;
     transition: 300ms;
}
 .callToAct-sec .btn:hover {
     background: #ffd04e;
     color: #000;
}
/********** Call to action style end **********/
/********** Portfolio style **********/
 .portfolio-sec {
     padding-bottom: 70px;
}
 .portfolio-category {
     list-style: none;
     text-align: center;
     margin-bottom: 40px;
}
 .portfolio-category li {
     cursor: pointer;
     display: inline-block;
     font-size: 16px;
     font-family: 'Raleway', sans-serif;
     font-weight: 500;
     color: #323232;
     border: 1px solid #b2b2b2;
     padding: 7px 30px;
     margin: 37px 7px 0px;
     text-transform: capitalize;
     -webkit-transition: 300ms;
     -o-transition: 300ms;
     transition: 300ms;
}
 .portfolio-category li:hover, .portfolio-category .mixitup-control-active {
     border-color: #f6b81b;
     color: #000;
}
 .single-portfolio {
     position: relative;
     display: block;
     width: 100%;
     overflow: hidden;
     margin-bottom: 30px;
}
 .portfolio-content {
     position: absolute;
     top: 50px;
     left: 0;
     background: #7f281e85;
     width: 100%;
     height: 100%;
     z-index: 1;
     padding: 28px;
     visibility: hidden;
     opacity: 0;
     -webkit-transition: 300ms;
     -o-transition: 300ms;
     transition: 300ms;
}
 .portfolio-content::after {
     content: '';
     width: 83%;
     height: 85%;
     border: 3px solid #fff;
     position: absolute;
     left: 0;
     top: 0;
     right: 0;
     bottom: 0;
     margin: auto;
}
 .single-portfolio:hover .portfolio-content {
     visibility: visible;
     opacity: 1;
     top: 0;
}
 .portfolio-conIn {
     text-align: center;
     width: 100%;
     position: relative;
     top: 50%;
     transform: translateY(-50%);
     z-index: 1;
}
 .portfolio-img img{
    height: 250px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    background-image: linear-gradient(to right, #000000 0%, #fabb1b 51%, #000 100%);
    padding: 8px 8px;
}
 .portfolio-conIn h4, .portfolio-conIn h4 a {
     font-size: 22px;
     line-height: 28px;
     color: #fff;
     text-transform: capitalize;
     font-family: 'Roboto', sans-serif;
     margin-bottom: 0;
     margin-top: 31px;
}
 .portfolio-icon {
     display: inline-block;
     width: 50px;
     height: 50px;
     border: 2px solid #fff;
     line-height: 50px;
     color: #fff;
     font-size: 22px;
     border-radius: 50%;
}
 .portfolio-icon:hover {
     color: #fff;
}
/********** Portfolio style end **********/
/********** QUALITY style start **********/
 .quality{
     background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0)),url(../images/qua-bg.jpg);
     margin: 0px 0 0px;
     padding:65px 0 43px 0;
     background-repeat: no-repeat;
     background-position: center;
     background-size: cover;
     width: 100%;
     height: auto;
     text-align: center;
}
 .icon-bg{
     display: inline-block;
     margin: 0px;
     padding: 0px;
     height: 107px;
     width: 113px;
	background-image: linear-gradient(to right, #000000 0%, #fabb1b 51%, #000 100%);
     text-align: center;
     border-radius: 50%;
     border: 7px solid #faf9f9;
}
 .icon-bg:hover{
     border: 7px solid #7f281e;
     transition: 0.5s;
}
 .icon-bg i{
     font-size: 54px;
     color: #fff;
     padding: 20px;
     margin: 0px;
}
 .quality-text{
     font-size: 21px;
     text-transform: capitalize;
     padding: 24px 0px 0px;
     margin: 0px;
     color: #fff;
     font-family: 'Ralwaye', sans-serif;
     position: relative;
}
 .quality-text::after{
     content: '';
     position: absolute;
     width: 53px;
     height: 2px;
     background-color: #e5ab19;
     bottom: -8px;
     left: 40%;
}
 .quality-cont{
     font-size: 14px;
     text-transform: capitalize;
     padding: 24px 0px 10px;
     margin: 0px;
     color: #fff;
     text-align: center;
     font-family: 'Roboto', sans-serif;
}
/********** QUALITY style end **********/
/********** Testimonial style **********/
 .testimonial {
     background-image: linear-gradient(rgba(0,0,0,0.1),rgba(0,0,0,0.2)),url(../images/testi-bg.png);
     background-repeat: no-repeat;
     background-size: cover;
     background-position: center top;
     padding: 33px 0 27px;
     margin: 0 0 0px;
}
 .testimonial-title {
     display: inline-block;
     font-family: 'Raleway', sans-serif;
     font-size: 31px;
     font-weight: 700;
     line-height: 30px;
     text-transform: capitalize;
     color: #000;
     margin: 0;
     position: relative;
     padding-bottom: 15px;
}
 .testimonial-title:after {
     content: '';
     background: #f96d06;
     width: 40px;
     height: 3px;
     position: absolute;
     left: 0;
     right: 0;
     bottom: 0;
     margin: auto;
}
 .testimonial.overlay-black::after {
     background: rgba(0, 0, 0, .8);
}
 .testimonial .container {
     position: relative;
     z-index: 1;
}
 .testiomonial-caro {
     margin-bottom: 16px;
}
 .single-testimonial {
     text-align: center;
     max-width: 815px;
     margin: auto;
     width: 100%;
     color: #fff;
     background-color: #f9f7f9;
     border-radius: 20px 0px;
     padding: 0px 0 0px;
}
 .clients-img {
     width: 112px;
     height: 112px;
     border-radius: 50%;
     margin: 38px auto 15px;
     position: relative;
     padding: 7px;
}
 .clients-img::after {
     content: '\f10e';
     font-family: fontAwesome;
     position: absolute;
     left: 0;
     right: 0;
     bottom: -12px;
     margin: auto;
     font-size: 30px;
     color: #f96d06;
}
 .single-testimonial h5 {
     font-size: 20px;
     line-height: 30px;
     font-weight: 600;
     margin-bottom: 0;
     font-family: 'Raleway', sans-serif;
     letter-spacing: .8px;
     color: #000;
     border-radius: 0px 0 20px 0;
}
 .single-testimonial span {
     display: block;
     font-size: 16px;
     line-height: 28px;
     color: #f96d06;
     font-family: 'Roboto', sans-serif;
     font-weight: 400;
     margin-bottom: 18px;
}
 .single-testimonial p {
     font-size: 17px;
     font-weight: 400;
     line-height: 28px;
     letter-spacing: 0.2px;
     color: #fbf8f8;
     padding: 10px 0px;
     background-color: #f96d06;
}
 .testimonial .owl-thumbs {
     text-align: center;
}
 .testimonial .owl-thumb-item {
     width: 65px;
     height: 65px;
     display: inline-block;
     border-radius: 50%;
     overflow: hidden;
     position: relative;
     margin: 0 7px;
}
 .testimonial .owl-thumb-item.active:after {
     content: '';
     background: rgba(0, 184, 148, .57);
     width: 100%;
     height: 100%;
     position: absolute;
     left: 0;
     top: 0;
}
/********** Testimonial style end **********/
/********** Footer style **********/
 .footer {
    background-image: linear-gradient(to right, #000000 0%, #fabb1b 51%, #000 100%);
    padding: 0px 0 0;
}
 .footer h4{
     font-size: 20px;
     color: #fff;
     padding: 36px 0px 3px;
     border-bottom: 1px solid #444;
     margin: 0px;
     font-family: 'Ralwaye', sans-serif;
     text-align: left;
     position: relative;
}
 .footer h4::after{
     content: '';
     position: absolute;
     left: 0;
     bottom: -1px;
     height: 1px;
     width: 57px;
     background-color: #fff;
}
 .footer-info p {
     font-size: 16px;
     font-family: 'Open sans', sans-serif;
     font-weight: 400;
     color: #f3f3f4;
     line-height: 28px;
     margin-bottom: 11px;
}
 .foter-details{
     padding: 0px;
     margin: 0px;
}
 .foter-details li{
     display: block;
     font-size: 14px;
     padding: 11px 0px 0px;
     color: #fff;
}
 .foter-details i{
     font-size: 22px;
     color: #902013;
     padding: 0 5px 2px 0px;
}
 .footer-link{
     padding: 0px;
     margin: 0px;
}
 .footer-links li{
     display: block;
     font-size: 13px;
     text-transform: capitalize;
     padding: 5px 0px 0px;
}
 .footer-links a{
     color: #fff;
}
 .footer-links a:hover{
     color: #f96d06;
     transition: 0.2s;
}
 .map{
     margin: 15px 0px;
}
 .copyright {
}
 .copyright p {
     font-size: 14px;
     color: #000;
     line-height: 26px;
     margin: 0;
     padding: 15px 0 0;
     border-top: 1px solid #c8c8c8;
}
/********** Footer style end **********/
/********** Page feature style **********/
 .page-feature {
     display: block;
     width: 100%;
     padding-top: 13.5%;
     padding-bottom: 6.5%;
     background-image: url(images/bg/page-feature-1.html);
     background-size: cover;
     background-repeat: no-repeat;
     background-position: top center;
}
 .page-feature .container {
     padding-top: 0;
     padding-bottom: 0;
     position: relative;
     z-index: 1;
}
 .page-title {
     font-family: 'Raleway', sans-serif;
     font-size: 40px;
     font-weight: 700;
     line-height: 55px;
     margin-bottom: 18px;
     color: #fff;
     text-transform: capitalize;
}
 .breadcrumb {
     background: transparent;
     display: block;
     padding: 0;
     margin-bottom: 0;
     font-size: 16px;
}
 .breadcrumb a, .breadcrumb span {
     font-family: 'Roboto', sans-serif;
     font-size: 20px;
     font-weight: 500;
     color: #fff;
     padding-right:14px;
     position: relative;
     -webkit-transition: 300ms;
     -o-transition: 300ms;
     transition: 300ms;
}
 .breadcrumb a:after {
     content: '/';
     right: 2px;
     top: 0;
     position: absolute;
}
 .breadcrumb a:hover {
     color: #f96d06;
}
 .breadcrumb span {
     color: #f96d06;
     padding: 0;
}
/********** Page feature style end **********/
/********** Comments style **********/
 .comments {
     margin-bottom: 95px;
}
 .comments ul {
     list-style: none;
}
 .comment-title {
     color: #323232;
     font-size: 20px;
     line-height: 22px;
     font-weight: 700;
     position: relative;
     margin-bottom: 33px;
     font-family: 'Roboto', sans-serif;
}
 .comments ul li{
     position: relative;
     padding-left: 120px;
     margin-bottom: 34px;
}
 .user-thumb {
     width: 96px;
     height: 90px;
     position: absolute;
     left: 0;
     top: 0;
}
 .comments li h4 {
     font-size: 18px;
     font-weight: 500;
     line-height: 22px;
     color: #323232;
     margin-bottom: 0;
     font-family: 'Roboto', sans-serif;
}
 .comments li p {
     margin-bottom: 0;
}
 .comments li span {
     font-size: 14px;
     font-weight: 400;
     line-height: 26px;
     color: #f96d06;
}
 .comments li span i {
     font-size: 16px;
     margin-right: 6px;
     vertical-align: middle;
}
 .comments li i {
     color: #ffbe00;
}
 .comments ul li ul li:first-child {
     margin-top: 35px;
}
 .reply {
     font-size: 14px;
     line-height: 28px;
     position: absolute;
     top: 0;
     right: 0;
     color: #f96d06;
     font-weight: 500;
}
 .comment-form form {
     width: 100%;
     display: block;
     position: relative;
}
 .input-field {
     display: block;
     width: 48%;
     float: left;
     margin-bottom: 30px;
}
 .input-field:nth-child(2n+1) {
     margin-right: 4%;
}
 .comment-form input, .comment-form textarea {
     width: 100%;
     background: transparent;
     box-shadow: none;
     border: 1px solid #bdbdbd;
     padding: 7px 20px;
}
 .comment-form input {
     height: 50px;
}
 .comment-form textarea {
     height: 138px;
}
 .input-field.textarea {
     width: 100%;
     margin-right: 0;
}
 .comment-form button {
     padding: 12px 32px;
     background: #f96d06;
}
/********** Comments style end**********/
/********** Sidebar style **********/
 .sidebar {
     padding-left: 15px;
}
 .widget {
     position: relative;
     display: block;
     margin-bottom: 70px;
}
 .widget-title {
     font-family: 'Raleway', sans-serif;
     font-size: 20px;
     line-height: 22px;
     color: #323232;
     font-weight: 700;
     padding-bottom: 15px;
     text-transform: capitalize;
     margin-bottom: 21px;
}
 .search-box {
     position: relative;
     width: 100%;
}
 .search-box input {
     height: 70px;
     width: 100%;
     position: relative;
     border: 1px solid #bdbdbd;
     padding: 10px 85px 10px 20px;
}
 .search-box button {
     cursor: pointer;
     position: absolute;
     right: 13px;
     border: none;
     background: transparent;
     color: #898989;
     line-height: 50px;
     z-index: 1;
     top: 50%;
     transform: translateY(-50%);
}
 .search-box button i {
     font-size: 20px;
}
 .archives li {
     display: block;
     position: relative;
     margin-bottom: 0;
}
 .archives li a {
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
     padding: 0;
     color: #676666;
     font-size: 16px;
     line-height: 35px;
     font-weight: 400;
     text-transform: capitalize;
     -webkit-transition: 300ms;
     -o-transition: 300ms;
     transition: 300ms;
     font-family: 'Roboto', sans-serif;
}
 .archives li a:hover, .archives li a:focus {
     color: #f96d06;
     text-decoration: none;
}
 .lastest-post li {
     position: relative;
     display: block;
     width: 100%;
     border-bottom: 1px solid #ccc;
     margin-bottom: 0;
     padding: 10px 0;
}
 .lastest-post li:first-child {
     border-top: 1px solid #ccc;
}
 .lastest-post a {
     color: #676666;
     display: block;
     font-size: 16px;
     font-weight: 400;
     line-height: 28px;
     margin-bottom: 0;
     -webkit-transition: 300ms;
     -o-transition: 300ms;
     transition: 300ms;
     font-family: 'Roboto', sans-serif;
}
 .lastest-post a:hover {
     color: #f96d06;
}
 .lastest-post li a span {
     font-size: 14px;
     line-height: 26px;
     display: block;
     color: #898989;
     margin-bottom: 0;
     text-transform: capitalize;
}
 .tags {
     display: block;
     width: 100%;
     position: relative;
}
 .tags a {
     display: inline-block;
     border: thin solid #ccc;
     font-size: 16px;
     line-height: 28px;
     margin-right: 10px;
     margin-bottom: 15px;
     color: #b9b9bb;
     padding: 5px 30px;
     text-transform: capitalize;
     -webkit-transition: 300ms;
     -o-transition: 300ms;
     transition: 300ms;
}
 .tags a:hover, .tags a:focus {
     background: #f96d06;
     border-color: #f96d06;
     color: #fff;
     text-decoration: none;
}
/********** Sidebar style end**********/
 .sub-header{
     background-color: #e5e5e5;
     height: auto;
     width: 100%;
     margin: 0px;
     padding: 30px;
}
 .sub-text h6{
     color: #7d271e;
    -webkit-text-stroke: 3px #fff;
    /* text-shadow: #fff -3px 1px 3px; */
    font-size: 48px;
    text-transform: capitalize;
    font-weight: 700;
    text-align: left;
    padding: 20px 0 0px 15px;
    position: relative;
}
 .sub-text h6::after{
     content: '';
     position: absolute;
     background-color:#f8ba1b;
     height: 84px;
     width: 4px;
     left: 0;
     top: 10px;
}
 .sub-text p{
     color: #000;
     font-size: 15px;
     font-family: 'Raleway', sans-serif;
     text-align: left;
     padding: 0px 0 0 13px;
     font-weight: 600;
}
 .sub-header-links{
     margin: 0px;
     padding: 0px;
     display: inline-block;
     float: right;
}
 .sub-header-links li{
     font-size: 15px;
     text-transform: uppercase;
     display: inline-block;
     color: #f3b61a;
     text-align: right;
     padding: 39px 0 0 0 ;
}
 .sub-header-links a{
     color: #000;
}
 .inner-abot{
     padding: 30px;
     height: auto;
     width: 100%;
}
 .innabout img{
	width: 48%;
    float: right;
    margin: 47px 11px 5px 28px;
    padding: 0;
    background-image: linear-gradient(to right, #000000 0%, #fabb1b 51%, #000 100%);
    padding: 7px 7px; 
}
 .about-content p{
     font-size: 15px;
     padding: 0px;
     text-align: justify;
     color: #000;
     font-weight: 500;
     font-family: 'Raleway', sans-serif;
     padding: 0;
}
 .about-title02 {
     font-family: 'Raleway', sans-serif;
     font-weight: 700;
     font-size: 28px;
     line-height: 32px;
     color: #323232;
     text-transform: capitalize;
     position: relative;
     padding: 44px 0 4px 0;
     margin-bottom: 20px;
}
 .about-title02 span{
     font-family: 'Raleway', sans-serif;
     font-weight: 700;
     font-size: 28px;
     line-height: 32px;
     color:#7e281e;
     text-transform: uppercase;
     position: relative;
     padding: 44px 0 4px 0;
     margin-bottom: 20px;
}
 .about-title:after, .about-title02:after {
     content: '';
     background: #f96d06;
     width: 59px;
     height: 3px;
     position: absolute;
     left: 6px;
     bottom: 0;
}
 .address{
 	min-height: 231px;
     background-color: #fff;
     text-align: center;
     height: 200px;
     width: 100%;
     margin: 41px 0 0px;
     padding: 27px;
     border: 3px dotted #902013;
     border-radius: 27px 0px 27px 0px;
}
 .address:hover{
     background-color: #fabb1b99;
     border: 3px dotted #fabb1b99;
     transition: 0.2s;
}
 .address i{
     font-size: 44px;
     background-color: #902013;
     color: #fabb1b;
     border-radius: 34px;
     padding: 9px;
     height: 60px;
     width: 60px;
}
 .address p{
     font-size: 15px;
     font-weight: 600;
     color: #434141;
     padding: 9px 0 0;
}
 .address-heading h4{
     font-size: 24px;
     font-weight: 700;
     color: #000;
     text-align: center;
     position: relative;
     font-family: 'Raleway', sans-serif;
}
 .address-heading h4::after{
     content: '';
     position: absolute;
     background-color: #902013;
     height: 4px;
     width: 76px;
     left: 46%;
     bottom: -8px;
}
 .form-text{
     font-size: 14px;
     font-weight: 600;
     padding: 0 9px;
     color: #000;
}
 .custom {
     display: block;
     width: 100%;
     padding: .375rem .75rem;
     font-size: 1rem;
     line-height: 1.5;
     border-radius: 20px;
     color: #495057;
     background-color: #fff;
     background-clip: padding-box;
     border: 1px solid #000;
     transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
 .cont-fo{
     background-color: #fff;
     height: auto;
     width: 100%;
     margin: 30px 0px;
}
.btn-danger a {
	color: #fff !important;
	}
 .btn-danger {
     color: #fff !important;
     background-color: #131313;
     border: none !important;
     border-radius: 20px !important;
     padding: 9px 37px 7px;
     float: right;
}
}
 .detail img{
     margin: 20px 0px;
}
 .detail-content h4{
     font-size: 26px;
     color: #f3b61a;
     font-weight: 600;
     padding: 20px 14px 0;
     font-family: 'Raleway', sans-serif;
}
 .detail-content p{
     font-size: 14px;
     color: #4f4d4d;
     font-weight: 600;
     padding: 5px 14px 0;
     text-align: justify;
     font-family: 'Raleway', sans-serif;
}
 .detail-content h6{
     font-size: 16px;
     color: #000;
     font-weight: 700;
     text-transform: uppercase;
     padding: 11px 14px 0;
     font-family: 'Raleway', sans-serif;
}
 .table {
     width: 100%;
     margin-left: 14px;
     max-width: 100%;
     margin-bottom: 1rem;
     background-color: transparent;
}
 .table-bordered td, .table-bordered th {
     border: 1px solid #dee2e6;
     color: #000;
}
 .main-logo img {
     width: 202px;
}

.text-md-left ul li a {
	color: #fff;
}
.footer ul li a {
	color: #fff !important;
}
.portfolio-conIn a {
	color: #fff !important;
}
.text-md-left ul li a {
	color: #fff !important;
}
.flexy-menu li a {
	color: #fff !important;
}
.gallery img {
	background-image: linear-gradient(to right, #000000 0%, #fabb1b 51%, #000 100%);
    padding: 8px 8px;
    margin: 10px 0px;
}

 @media only screen and (max-width: 763px){
 
 	.flexy-menu > li > a {
 		color: #000 !important;
 	}
 	.flexy-menu > li > ul > li > a {
 		color: #000 !important;
 	}
 }
 .feature h2 {
    text-align: center;
    padding-top: 24px;
    color: #7f281e;
    font-weight: bold;
 }
 .feature p {
    text-align: center;
    color: #000;
    font-size: 16px;

 }
 .rcc h2 {
    text-align: left;
    color: #c58e01;
    font-weight: bold;
    font-size: 21px;

 }
 .rcc p {
    text-align: justify;
    color: #4a4a4a;
}
 .fetpic img {
    margin-top: 28px;
 }
 .more1 {
    background-color: #7f281e;
    padding: 10px 20px;
    color: #fff !important;
}
.more1:hover {
    background-color: #f8b91b;
    color: #000 !important;
    text-decoration: none;
     }
.contau {
    margin: 26px 0px;
}